2018-02-20 20:51 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002653FSSCPgameplaypublic2012-07-05 09:07
ReporterMjnMixael 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC5 
Target VersionFixed in Version3.6.14 
Summary0002653: MAX_WING_SLOTS warning is triggering on a wing of 4 ships.
DescriptionPretty much that. I've got Alpha, Beta, and Gamma wings all at 4 ships. Alpha is the player wing.

The game flags Beta wing as exceeding MAX_WING_SLOTS.

It's only a debug warning and skipping it doesn't seem to cause issues.
Steps To ReproduceRun this included mission with no mods on debug.
TagsNo tags attached.
Attached Files

-Relationships
related to 0002590resolvedniffiwan Starting Wings are allowed to have 6 ships which causes crashes when restarting the mission 
+Relationships

-Notes

~0013566

niffiwan (developer)

oops - didn't realise karajorma had already fixed this...
+Notes

-Issue History
Date Modified Username Field Change
2012-05-18 21:12 MjnMixael New Issue
2012-05-18 21:12 MjnMixael File Added: MAX_WINGS_SLOTS.fs2
2012-05-18 22:25 karajorma Assigned To => karajorma
2012-05-18 22:25 karajorma Status new => assigned
2012-05-18 22:27 karajorma Status assigned => resolved
2012-05-18 22:27 karajorma Fixed in Version => 3.6.14
2012-05-18 22:27 karajorma Resolution open => fixed
2012-05-18 22:31 niffiwan Assigned To karajorma => niffiwan
2012-05-18 22:31 niffiwan Status resolved => assigned
2012-05-18 22:33 niffiwan Note Added: 0013566
2012-05-18 22:33 niffiwan Assigned To niffiwan => karajorma
2012-05-18 22:34 niffiwan Status assigned => resolved
2012-07-05 09:07 niffiwan Relationship added related to 0002590
+Issue History